
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
img {
  vertical-align: middle;
}

.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11 {
  float: left;
}

.col-xs-1 {
  width: 8.333333333333332%;
}

.col-xs-2 {
  width: 16.666666666666664%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.33333333333333%;
}

.col-xs-5 {
  width: 41.66666666666667%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-7 {
  width: 58.333333333333336%;
}

.col-xs-8 {
  width: 66.66666666666666%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.33333333333334%;
}

.col-xs-11 {
  width: 91.66666666666666%;
}

.col-xs-12 {
  width: 100%;
}
@media (max-width: 479px) {
   #welcomepopup {
    left:0% !important;
  }

  #welcomepopup {
    display:none;
  }
  
  .popupWelcomeShadow {
    display:none;
  }
}


@media (min-width: 480px) {
  #container {
    width: 470px;
  }
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11 {
    float: left;
  }
  .col-sm-1 {
    width: 8.333333333333332%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-push-1 {
    left: 8.333333333333332%;
  }
  .col-sm-push-2 {
    left: 16.666666666666664%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-4 {
    left: 33.33333333333333%;
  }
  .col-sm-push-5 {
    left: 41.66666666666667%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-7 {
    left: 58.333333333333336%;
  }
  .col-sm-push-8 {
    left: 66.66666666666666%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-10 {
    left: 83.33333333333334%;
  }
  .col-sm-push-11 {
    left: 91.66666666666666%;
  }
  .col-sm-pull-1 {
    right: 8.333333333333332%;
  }
  .col-sm-pull-2 {
    right: 16.666666666666664%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-4 {
    right: 33.33333333333333%;
  }
  .col-sm-pull-5 {
    right: 41.66666666666667%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-7 {
    right: 58.333333333333336%;
  }
  .col-sm-pull-8 {
    right: 66.66666666666666%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-10 {
    right: 83.33333333333334%;
  }
  .col-sm-pull-11 {
    right: 91.66666666666666%;
  }
  .col-sm-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-sm-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666666666666%;
  }

  #welcomepopup {
    left:0% !important;
  }

  #welcomepopup {
    display:none;
  }
  
  .popupWelcomeShadow {
    display:none;
  }
}

@media (min-width: 760px) {
  #container {
    width: 750px;
  }
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }
  .col-md-1 {
    width: 8.333333333333332%;
  }
  .col-md-2 {
    width: 16.666666666666664%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
  .col-md-5 {
    width: 41.66666666666667%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.333333333333336%;
  }
  .col-md-8 {
    width: 66.66666666666666%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-10 {
    width: 83.33333333333334%;
  }
  .col-md-11 {
    width: 91.66666666666666%;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-push-1 {
    left: 8.333333333333332%;
  }
  .col-md-push-2 {
    left: 16.666666666666664%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-4 {
    left: 33.33333333333333%;
  }
  .col-md-push-5 {
    left: 41.66666666666667%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-7 {
    left: 58.333333333333336%;
  }
  .col-md-push-8 {
    left: 66.66666666666666%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-10 {
    left: 83.33333333333334%;
  }
  .col-md-push-11 {
    left: 91.66666666666666%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-pull-1 {
    right: 8.333333333333332%;
  }
  .col-md-pull-2 {
    right: 16.666666666666664%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-4 {
    right: 33.33333333333333%;
  }
  .col-md-pull-5 {
    right: 41.66666666666667%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-7 {
    right: 58.333333333333336%;
  }
  .col-md-pull-8 {
    right: 66.66666666666666%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-10 {
    right: 83.33333333333334%;
  }
  .col-md-pull-11 {
    right: 91.66666666666666%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
  .col-md-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-md-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666666666666%;
  }

  #welcomepopup {
    left:5% !important;
  }

  #welcomepopup {
    display:block;
  }
  
  .popupWelcomeShadow {
    display:block;
  }
}

@media (min-width: 980px) {

/*prasarna kvuli uprave horniho menu*/
#header .col-xs-4 {
    padding-left: 0px;
    padding-right: 0px;
    width: 30%;
}
.kontakt_header {
    margin-left: 30px;
}

  #container {
    width: 980px;
  }
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11 {
    float: left;
  }
  .col-lg-1 {
    width: 8.333333333333332%;
  }
  .col-lg-2 {
    width: 16.666666666666664%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-4 {
    width: 33.33333333333333%;
  }
  .col-lg-5 {
    width: 41.66666666666667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-7 {
    width: 58.333333333333336%;
  }
  .col-lg-8 {
    width: 66.66666666666666%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-10 {
    width: 83.33333333333334%;
  }
  .col-lg-11 {
    width: 91.66666666666666%;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-push-1 {
    left: 8.333333333333332%;
  }
  .col-lg-push-2 {
    left: 16.666666666666664%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-4 {
    left: 33.33333333333333%;
  }
  .col-lg-push-5 {
    left: 41.66666666666667%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-7 {
    left: 58.333333333333336%;
  }
  .col-lg-push-8 {
    left: 66.66666666666666%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-10 {
    left: 83.33333333333334%;
  }
  .col-lg-push-11 {
    left: 91.66666666666666%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-pull-1 {
    right: 8.333333333333332%;
  }
  .col-lg-pull-2 {
    right: 16.666666666666664%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-4 {
    right: 33.33333333333333%;
  }
  .col-lg-pull-5 {
    right: 41.66666666666667%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-7 {
    right: 58.333333333333336%;
  }
  .col-lg-pull-8 {
    right: 66.66666666666666%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-10 {
    right: 83.33333333333334%;
  }
  .col-lg-pull-11 {
    right: 91.66666666666666%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
  .col-lg-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-lg-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666666666666%;
  }

  #welcomepopup {
    left:20% !important;
  }

  #welcomepopup {
    display:block;
  }
  
  .popupWelcomeShadow {
    display:block;
  }
}

/* visible a hidden classy */


.visible-xs {
  display: none !important;
}

@media (max-width: 479px) {
  .visible-xs {
    display: block !important;
  }
}

@media (min-width: 480px) and (max-width: 759px) {
  .visible-xs.visible-sm {
    display: block !important;
  }
}

@media (min-width: 760px) and (max-width: 979px) {
  .visible-xs.visible-md {
    display: block !important;
  }
}

@media (min-width: 980px) {
  .visible-xs.visible-lg {
    display: block !important;
  }
}

.visible-sm {
  display: none !important;
}

@media (max-width: 479px) {
  .visible-sm.visible-xs {
    display: block !important;
  }
}

@media (min-width: 480px) and (max-width: 759px) {
  .visible-sm {
    display: block !important;
  }
}

@media (min-width: 760px) and (max-width: 979px) {
  .visible-sm.visible-md {
    display: block !important;
  }
}

@media (min-width: 980px) {
  .visible-sm.visible-lg {
    display: block !important;
  }
}

.visible-md {
  display: none !important;
}

@media (max-width: 479px) {
  .dodamedovanoc{margin-top: 55px;}
  .doVanocCentral{padding-left:0px;width:auto;}
  .closeChristmasWarning{padding-left:30px;}
  .visible-md.visible-xs {
    display: block !important;
  }
}

@media (min-width: 480px) and (max-width: 759px) {
  .dodamedovanoc{margin-top: 55px;}
  .doVanocCentral{padding-left:0px;width:auto;}
  .closeChristmasWarning{padding-left:30px;}
  .visible-md.visible-sm {
    display: block !important;
  }
}

@media (min-width: 760px) and (max-width: 979px) {
  .dodamedovanoc{margin-top: 55px;}
  .doVanocCentral{padding-left:0px;width:auto;}
  .closeChristmasWarning{padding-left:30px;}
  .visible-md {
    display: block !important;
  }
}

@media (min-width: 980px) {
  .visible-md.visible-lg {
    display: block !important;
  }
}

.visible-lg {
  display: none !important;
}

@media (max-width: 479px) {
  .visible-lg.visible-xs {
    display: block !important;
  }display: table-cell !important;
  }
}

@media (min-width: 480px) and (max-width: 759px) {
  .visible-lg.visible-sm {
    display: block !important;
  }
}

@media (min-width: 760px) and (max-width: 979px) {
  .visible-lg.visible-md {
    display: block !important;
  }
}

@media (min-width: 980px) {
  .visible-lg {
    display: block !important;
  }
}

.hidden-xs {
  /* display: block !important; */
}

@media (max-width: 479px) {
  .hidden-xs {
    display: none !important;
  }
}

@media (min-width: 480px) and (max-width: 759px) {
  .hidden-xs.hidden-sm {
    display: none !important;
  }
}

@media (min-width: 760px) and (max-width: 979px) {
  .hidden-xs.hidden-md {
    display: none !important;
  }
}

@media (min-width: 980px) {
  .hidden-xs.hidden-lg {
    display: none !important;
  }
}

.hidden-sm {
  /* display: block !important; */ 
}

@media (max-width: 479px) {
  .hidden-sm.hidden-xs {
    display: none !important;
  }
}

@media (min-width: 480px) and (max-width: 759px) {
  .hidden-sm {
    display: none !important;
  }
}

@media (min-width: 760px) and (max-width: 979px) {
  .hidden-sm.hidden-md {
    display: none !important;
  }
}

@media (min-width: 980px) {
  .hidden-sm.hidden-lg {
    display: none !important;
  }
}

.hidden-md {
  display: block !important;
}

@media (max-width: 479px) {
  .hidden-md.hidden-xs {
    display: none !important;
  }
}

@media (min-width: 480px) and (max-width: 981px) {
  .hidden-md.hidden-sm {
    display: none !important;
  }
}

@media (min-width: 981px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-md.hidden-lg {
    display: none !important;
  }
}

.hidden-lg {
  display: block !important;
}

@media (max-width: 479px) {
  .hidden-lg.hidden-xs {
    display: none !important;
  }
}

@media (min-width: 480px) and (max-width: 981px) {
  .hidden-lg.hidden-sm {
    display: none !important;
  }
}

@media (min-width: 981px) and (max-width: 1199px) {
  .hidden-lg.hidden-md {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

/*vyska headeru*/

@media (min-width: 1px) {
  #header{height:220px;margin-top:50px;}
}

@media (min-width: 480px) {
  #header{height:115px;margin-top:50px;}
}

@media (min-width: 760px) {
  #header{height:163px;margin-top:50px;}
}

@media (min-width: 980px) {
  #header{height:110px;margin-top:0px;}
}

/* scrollovatko */
@media (max-width: 1160px) {
  .back-to-top {display:none !important;}
}

/* responzivni menu */
@media (max-width:980px) {
    
/*   #column_left{position:static !important;}
    #container{margin-top:5px;}
    */
}


/* inline formy */
@media (min-width:480px) {
    .form-inline .form-group {display:inline-block; margin-bottom:0; vertical-align:middle}
    .form-inline .form-control {display:inline-block}
    .form-inline .radio, .form-inline .checkbox {display:inline-block; padding-left:0; margin-top:0; margin-bottom:0}
    .form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"] {float:none; margin-left:0}
}

/*min-width u autocomplete*/

@media (min-width: 1px) {
  .MultipleAjaxList{min-width:1px;}
}

@media (min-width: 480px) {
  .MultipleAjaxList{min-width:470px;}
}

@media (min-width: 760px) {
  .MultipleAjaxList{min-width:370px;max-width:750px}
}

@media (min-width: 980px) {
  .MultipleAjaxList{min-width:470px;}
}

/* nové úpravy */
@media (max-width:979px) {
    #column_left{
        border: none;
        text-align: center;
    }
    #column_left .kategorie{
        text-align: left;
    }
    #column_left .vlevo{
        display: inline-block;
        float: none;
    }
    #search{
        margin-top: 20px;
    }

    /* puvodni menu [≡] */
    /*.otevrit-menu{
        display: inline-block;
        position: absolute;
        left: 5px;
        top: 9px;
        border: 2px solid #1f1a17;
        width: 34px;
        padding: 0px;
        background-color: transparent;
        background-image: none;
    }*/

    /* nove menu [≡ MENU] */
    .otevrit-menu{
        border: 2px solid #1f1a17;
        border-radius: 3px;
        display: inline-block;
        position: absolute;
        left: 5px;
        top: 9px;
    }

    .otevrit-menu button.otevrit-menu-btn{
        position: relative;
        left: 0px;
        top: 0px;
        border: 0px none white;
        width: 91px;
        height: 30px !important;
        background: transparent;
    }

    .otevrit-menu button.otevrit-menu-btn .otevrit-menu-inner{
        position: absolute;
        height: 30px !important;
        width: 30px !important;
        top: 0px;
        left: 0px;
        padding-top: 2px;
    }

    .otevrit-menu button.otevrit-menu-btn em{
        color: black;
        font-style: normal;
        font-size: 17px;
        font-weight: bold;
        position: absolute;
        top: 1px;
        left: 34px;
        text-shadow: none !important;
        height: 30px !important;
        line-height: 30px !important; 
    }

    .zavrit-menu{
        color: black;
        display: inline-block;
        font-size: 25px;
        font-weight: bold;
        height: 34px;
        margin-bottom: 5px;
        text-decoration: none;
        width: 34px;
        text-align: center;
        border-radius: 2px;
    }
    .zavrit-menu:hover{
        text-decoration: none;
    }
    .otevrit-menu button.otevrit-menu-btn .otevrit-menu-inner span{
        display: block;
        border-bottom: 2px solid #1f1a17;
        margin: 5px 3px;
    }
    .kategorie{
        position: fixed;
        top: 0px;
        left: -270px;
        width: 270px;
        background-color: white;
        overflow-y: auto;
        height: 100%;
        z-index: 9999;
        transition: 0.3s;
        
    }
    .kategorie.otevreno{
        left: 0px;
    }
    .kategorie .in{
        padding: 9px 20px 20px 20px;
    }
    
    .menu-mobil{
        position: fixed;
        top: 0px;
        left: 0px;
        background-color: white;
        width: 100%;
        box-shadow: 0px 0px 2px #b7b7b8;
        z-index: 1001;
    }
    .menu-mobil a{
        text-decoration: none;
    }
    .menu-mobil .row{
        width: auto;
        margin-left: auto;
        margin-right: auto;
        text-align: right;
        padding: 11px 0px;
        position: relative;
    }
    .menu-mobil .row .col-xs-4{
        width: auto;
        display: inline-block;
        float: none;
    }
    
    .tribody div{
        margin-bottom: 20px;
    }
    .tribody div:last-child{
        margin-bottom: 0px;
    }

    
    
 
}
@media (max-width:759px) {

  .detaily_vydani{display:block;width:100% !important;}

    #balik_na_postu{
        width: 300px;
    }
    div.post{
        width: 100%;
    }
    div.post div{
        float: none;
    }
    #total{
        text-align: center;
        margin-bottom: 15px;
    }
    #total,.postovnezdarma {
        float:none;
        display: block;
    }
    
    .kosik_nav > li{
        float: none;
        display: block;
        margin-bottom: 5px;
    }
    .kosik_nav > li::after{
        content: "";
        margin: 0px;
    }
    #totals{
        text-align: center;
    }
    #totals table{
        float: none;
        display: inline-block;
    }
    .adresar td{
        display: block;
        padding-bottom: 5px;
        text-align: left;
        width: auto;
    }
    .adresar tr td:nth-child(even){
        margin-bottom: 10px;
        background-color: #eaeaea;
        padding: 5px;
        border-radius: 2px;
    }
    
    .kontakt-table td{
        display: block;
    }
    
    #affilshare {
        float: none;
        width: auto;
        text-align: center;
        margin-top: 20px;
    }
    #affilshare a {
        display: inline-block;
        float: none;
    }
    
    #menu .dropdown{
        right: -80px;
    }
    #hidecart{
        right: -5px;
        min-width: 300px;
    }
    
    .pridano td{
        display: block;
    }

    #top-filter .sklademPredprodej span{
        display: inline-block;
        margin-right: 10px;
    }
    #top-filter .sloupec{
        float: none;
    }
    #top-filter .sloupec.dalsiFiltry{
        float: none;
    }
    #top-filter br{
        display: none;
    }
    
    .sloupec.posuvnik table{
        width: 100%;
        margin: 20px 0px;
    }
    .min_range,.max_range{
        width: auto;
        text-align: left;
        padding: 0px;
    }
    #left-man-params {
        background-color: #f7f7f7;
        float: none;
        width: 100%;
        border: none;
    }
    #left-man-params ul{
        border: none;
    }
    #left-man-params ul li{
        display: inline-block;
        border-radius: 3px;
        background-color: #eaeaea;
        margin: 5px;
    }
    
    #right-params{
        float: none;
        width: 100%;
        padding: 0px;
        border-top: 1px solid #dddddd;
        background-color: #f4f4f4;
    }
    #right-params div div{
        margin: 5px;
    }
    
    .podk{
        float: none;
        width: auto;
        display: inline-block;
        padding: 0px;
    }
    .podk a{
        height: auto;
    }
    .boxik {
        border-radius: 5px;
        display: inline-block;
        margin: 3px;
        padding: 4px;
        text-align: left;
        text-decoration: none;
        vertical-align: middle;
        width: auto;
        border: 1px solid #e9e9e9;
        background-color: #f4f4f4;
      }
      .podk a span{
        height: auto;
        display: inline-block;
        padding: 0px;
      }
      .podk img{
        display: none;
      } 
      
      .nav-tabs{
        height: auto;
      }
      .nav-tabs > li{
        <!-- float: none; -->
        display: block;
        margin-bottom: 3px;
      }
      .nav > li > a {
        padding: 7px 10px;
        border-radius: 5px;
      }
      .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
        border: 1px solid #eeeeee;
        background-color: #eeeeee;
      }
      
          
    .vse,.vse-temata{
        background-color: #849a30;
        border: 1px solid #5a8200;
        border-radius: 3px;
        color: white;
        display: block;
        float: none;
        font-size: 16px;
        padding: 4px 20px;
        text-align: center;
        text-decoration: none;
        margin: 10px 0px 0px 0px;
        width: auto;
        
        background: #7db500 -moz-linear-gradient(center top , #adbc64, #7a9123) repeat scroll 0 0;
        border: 1px solid #5a8200;
        border-radius: 3px;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
        color: #fff !important;
        font-size: 15px;
        font-weight: bold;
        height: 34px;
        line-height: 34px;
        padding: 0 10px;
        text-align: center;
        text-decoration: none;
        text-shadow: 0 -1px 1px rgba(19, 28, 0, 0.35);
        vertical-align: middle;
    }
    .vse:hover,.vse-temata:hover,.vse:visited,.vse-temata:visited{
        color: white;
    }
    
    #doporucuju{
        width:380px;
    }

    .herniboxobal{
        padding: 15px 0px;
    }
    #dropshipment, #dotaz{
        width: 100%;
        min-width: 10px;
    }

    .MultipleAjaxList{
        right: -15px;
    }

    /* doprava a platba v kosiku */
    #shipping_accordion h3, #payment_accordion h3 {
        height: auto;
    }
}
@media (max-width:479px) {
    
    table.kosik-navigace td{width: 50%;}
    table.kosik-navigace td.left{width:100%}
    table.kosik-navigace td.right{text-align:right;width:100%;}
    .detaily_vydani{display:block;width:100% !important;}

    .MultipleAjaxList{
        right: -1vw;
        width: 94vw;
        margin-top: 15px;
    }
    
    #balik_na_postu{
        width: 100%;
    }
     #doporucuju{
        width:100%;
    }
    .bunka_vypisu .img-responsive{
        width: 100%;
    }
    body .row.radek-category .bunka_vypisu{
      width:100%;
    }
    .menu-mobil .popis{
        display: none;
    }

    .bestSellingProductsImageWrapper {

      display:none;

    }

    div.bestSellingProductsContentWrapper {

      margin-left: 25px;

    }

    .menu-mobil .col-xs-4 .prihlasit span,.menu-mobil .col-xs-4 .dropclick span{
        margin: 0px !important;
    }
    .menu-mobil .row .col-xs-4{
        padding: 0px 5px;
    }
    .vypis_h3{
        height: auto;
    }
    
    .temata-vyber img{
        margin-bottom: 10px;
    }

    
    
}

/* vyhody nakupu */
@media (max-width:979px) {
  .purchase-benefit { padding: 20px 8px !important; }
  .purchase-benefit-text { font-size: 12px; }
  .purchase-benefit-ul { margin: 0 auto !important; width: 29%; }
  .purchase-benefit-li { text-align: left; }
}

@media (max-width:759px) {
  .purchase-benefit { margin: 0 auto; width: 45%; }
  .purchase-benefit-text { font-size: 13px; }
  .purchase-benefit-ul { width: 49%; }
}

@media (max-width:479px) {
  .purchase-benefit { margin: 0 auto; width: 61%; padding: 13px 0px !important; }
  .purchase-benefit-ul { width: 66%; }
}

@media (max-width: 340px) {
  .purchase-benefit-ul { width: 77%; }
}